server {
    listen 192.168.1.2:80;
    server_name	savudrivenschool.co.uk www.savudrivenschool.co.uk;
    charset	utf-8;
    root /var/www/html/vhosts/club3d.ro/savu;
    index index.php index.html index.htm; 

    access_log /var/log/nginx/savu.access.log;
    error_log /var/log/nginx/savu.error.log;

    location ~* \.php$ {
        fastcgi_split_path_info ^(.+\.php)(/.+)$;
        include       fastcgi_params;
        fastcgi_pass  unix:/var/run/php-fpm.sock;
        fastcgi_index index.php;
        fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
        fastcgi_buffer_size 16k;
        fastcgi_buffers 4 16k;
    }

    # gzip should not be used with SSL
    gzip off;

}
